
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1034px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #1c2f42; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1234px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1234px; min-height: 1234px; }
#wb_element_instance46 { top: 18px; left: 40px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; z-index: 399; }
#wb_element_instance47 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 600; }
#wb_element_instance47 > ul { display: block; }
#wb_element_instance47 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: right; }
#wb_element_instance47 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance47 li { margin: 0px 10px 0px 10px; }
#wb_element_instance47 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance48 { top: 40px; left: 30px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; z-index: 398; }
#wb_element_instance48 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { top: 30px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 379; }
#wb_element_instance49 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 30px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 382; }
#wb_element_instance50 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 470px; left: 260px; min-width: 900px; width: 900px; min-height: 206px; height: 206px; display: block; z-index: 104; }
#wb_element_instance52 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; z-index: 214; }
#wb_element_instance53 { top: 160px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 215; }
#wb_element_instance53 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance53 > .wb_shp { background-color: transparent; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance54 { top: 200px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 216; }
#wb_element_instance54 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 470px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 217; }
#wb_element_instance55 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance55 > .wb_shp { background-color: transparent; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance56 { top: 510px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 218; }
#wb_element_instance56 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 760px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 219; }
#wb_element_instance57 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance57 > .wb_shp { background-color: transparent; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance58 { top: 800px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 220; }
#wb_element_instance58 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 760px; left: 260px; min-width: 900px; width: 900px; min-height: 234px; height: 234px; display: block; z-index: 221; }
#wb_element_instance60 { top: 160px; left: 260px; min-width: 900px; width: 900px; min-height: 262px; height: 262px; display: block; z-index: 101; }
#wb_element_instance61 { top: 108px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance48 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance49 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance54 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance58 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
